<template>
  <div>
    <section class="columns slide mini-bulle-droite big-bulle-gauche">
      <article class="column grid-message">
        <b-icon icon="check" class="pos4" size="is-medium"></b-icon>
        <img class="pos3" src="/nouveaute/sondage20210618/sondage.png" />
      </article>
      <article class="column ">
        <b-button class="mt-close-passer is-size-8 " native-type="button" @click="$emit('close')">
          Passer
        </b-button>
        <br /><br /><br /><br /><br />
        <label class="label">Recrutement</label><br />
        <h1>
          METIIS a besoin de votre<br />aide,
          <b>faites partie de<br />notre panel de testeurs<br />et ainsi participez</b> à<br />l'amélioration de METIIS.
        </h1>
        <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
          découvrir
        </b-button>
        <br />
        <br />
      </article>
    </section>
  </div>
</template>

<script>
export default {
  name: 'MtSondageSlide1',
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';
.slide {
  align-items: center;
}
.grid-message {
  display: grid;
  grid-template-columns: repeat(4, 1fr) repeat(4, 0.5fr) 2fr;
  grid-template-rows: 0.2fr repeat(3, 1fr);
  margin: 2rem 2rem 4rem;
}
.pos1 {
  grid-row: 2;
  grid-column: 2 / 8;
}
.pos2 {
  grid-row: 3;
  grid-column: 1 / 5;
}
.pos3 {
  grid-row: 1 / -1;
  align-self: center;
  grid-column: 1 / -1;
  justify-self: flex-end;
}
.pos4 {
  grid-row: 3;
  grid-column: 6;
  color: #51f0b0;
  align-self: center;
}
.column {
  position: relative;
}
@media screen and (max-width: 768px) {
  .grid-message {
    display: none;
  }
}
.mt-close-passer {
  position: absolute;
  right: 1rem;
  border-style: none;
  background-color: transparent;
  cursor: pointer;
  color: $primary;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 600;
  z-index: 10;
}
</style>
